<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="app.css">
    <script defer src="app.js"></script>
    <title>Fake Data</title>
</head>
<body>
    <h1>Lorem Text</h1>
    <div id="lorem"></div>

    <h1>Placeholder Image</h1>
    <img src="http://dummyimage.com/250x125" alt="">

    <h2>Random Image</h2>
    <img src="https://picsum.photos/500/300" alt="">
</body>
</html>
